﻿@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap");
header {
  border-bottom: 1px solid #D5D5D5;
}

#logo {
  background: url(images/logo.png) no-repeat;
  background-size: 120px auto;
  margin-top: 0.8em;
}

@media (max-width: 47.99em) {
  #logging {
    line-height: 0;
  }
}
